Subject: Trainer Candidate - Vikram Singh
From: Vikram Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Jan 2023 03:41:41 -0500

| | Tech Support Test

Name | Vikram Singh
E-mail | [email-masked]
Phone Number | (091) 9999471789
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Deloitte | Associate analyst | 30 July 2022 | 30,000
Previous Employer 2 | Amazon | Customer service associate | 28 Feb 2020 | 25,000

If Selected, how much time do you need to join? | I can join immediately.

Please briefly describe your work experience specifically in Quality?

Design, implement and evaluate all system and application using SAP.

International Customer Support.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There were many difficult situations in my professional experience. One of the most difficult situation was when I was handled the team for a week by my manager in Amazon and I had to operate on a bigger level, handling all the tasks that my manager did. Also, I was responsible for all the overall task for the team. So without the proper knowledge and experience, it was very difficult for me to handle the team as they were my colleagues before. But I handled them very well, and even we got a special mention from the senior manager in Amazon.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service would be able to solve the problems of the customers.
While great customer service would be providing better solutions that the customer isn't aware about and helping them with the best option available.

What according to you makes you a good candidate for this position? | I'm the best candidate for this position because I have the skills, the confidence to handle all the tasks given to me. Also, I have quick learning ability i.e. I can easily grab and learn all the new things that are required for me in the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |